Subject: Re: bug#67359: 29.1; 29.1: MH-E limited display malfunctions if nothing is matched

From: Eli Zaretskii <[email-masked]>
Date: Thu, 23 Nov 2023 08:53:39 +0200

> cc: Chris Siebenmann <[email-masked]>,
>     [email-masked]
> From: Bill Wohler <[email-masked]>
> Comments: In-reply-to Eli Zaretskii <[email-masked]>
>    message dated "Wed, 22 Nov 2023 16:43:09 +0200."
> Date: Wed, 22 Nov 2023 17:56:21 -0800
> 
> Eli Zaretskii <[email-masked]> wrote:
> 
> > Adding Bill.
> > 
> > I'm not sure if it is better to report MH-E-related bugs here or
> > submit the reports to https://sourceforge.net/p/mh-e/bugs/.
> 
> Thanks Eli and Chris.
> 
> To add to what Mike said, I believe we decided to retire the SourceForge
> bug tracker in favor of debbugs.gnu.org, but we haven't had the time to
> move all of the issues and turn off the SourceForge tracker.
> 
> In the meantime, I'd suggest that folks use the Emacs bug tracker. We'll
> find them there.

Thanks, but this would mean someone on the MH-E team should be
subscribed to the bug-gnu-emacs list, and respond to MH-E related
issues raised on the bug tracker.  Is that the case?